.div--u-iprhls213 {position: fixed; top: 1.18em; z-index: 999; width: auto; right: 2.36em; left: 0px; pointer-events: none;}
.link-block--u-i60yhxa1v {color: rgba(33, 29, 29, 1); cursor: pointer; pointer-events: auto;}
.link-block--u-i60yhxa1v:hover .image--u-i9cbvl772 {transition-property: all; transition-duration: 300ms; transition-delay: 200ms; transition-timing-function: ease;}
.link-block--u-i60yhxa1v:hover .image--u-i2vkntomx {transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-i60yhxa1v:hover .image--u-i8ckyspx0 {transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.video--u-i1s1oufm3 {width: 6.13em; height: 5.07em;}
.div--u-i369ilicq {display: flex; justify-content: space-between; top: 0.24em;}
.text--u-i8r8v2u67 {text-transform: uppercase;}
.div--u-ivzhkuvhr {width: auto;}
.image--u-i9cbvl772 {width: 0.94em; height: 0.94em;}
.image--u-i2vkntomx {width: 0.94em; height: 0.94em;}
.div--u-ighrlkdo6 {width: auto;}
.image--u-i8ckyspx0 {width: 0.94em; height: 0.94em;}
.image--u-inkgt077b {width: 0.83em; height: 0.83em;}
@media (max-width: 991px) {.div--u-iprhls213 {right: 1em; top: 0.75em; z-index: 998;}}
@media (max-width: 991px) {.image--u-inkgt077b {width: 1.69vw; height: 1.69vw;}}
@media (max-width: 479px) {.div--u-iprhls213 {top: 2.78vw; right: 0em; z-index: 9991;}}
@media (max-width: 479px) {.div--u-i369ilicq {top: 0.56vw;}}
@media (max-width: 479px) {.image--u-inkgt077b {display: none;}}
